<div id="produit">
    <ul>
        <li> 
          <mat-card class="cardProduit">
            <h1> Brioche </h1>
            <img mat-card-image src="../../assets/img/brioche.jpg" alt="Photo de brioche">
            <mat-card-actions>
              <p> 2.50 € </p>
              <button type="button" class="btn btn-primary btn-lg btn-block">COMMANDER</button>
            </mat-card-actions>
          </mat-card>
        </li>
        <li> 
          <mat-card class="cardProduit">
            <h1> Brioche feuilletée </h1>
            <img mat-card-image src="../../assets/img/briochefeuillete.jpg" alt="brioche feuilletee">
            <mat-card-actions>
              <p> 1.50 € </p>
              <button type="button" class="btn btn-primary btn-lg btn-block">COMMANDER</button>
            </mat-card-actions>
          </mat-card>
        </li>
        <li>
          <mat-card class="cardProduit">
            <h1> Croissant</h1>
            <img mat-card-image src="../../../assets/img/croissant.png" alt="Photo de croissant">
            <mat-card-actions>
              <p> 0.90 € </p>
              <button type="button" class="btn btn-primary btn-lg btn-block">COMMANDER</button>
            </mat-card-actions>
          </mat-card>
        </li>

      <li>
        <mat-card class="cardProduit" >
            <h1> Petit pain </h1>
            <img mat-card-image src="../../../assets/img/petitpain.jpg" alt="Tutti fruitti">
            <mat-card-actions>
              <p> 0.90 € </p>
              <button type="button" class="btn btn-primary btn-lg btn-block">COMMANDER</button>
            </mat-card-actions>
        </mat-card>
      </li>
    </ul>
  </div>
